.contact_banner {    background-image: url(../../images/contact_banner.jpg);   }
/*===========
Contact page
===========*/
.contact_page_wrap {
}
.contact_page_area {
}
.contact_details{

}
ul.conr_btngrp {
    display: flex;
    margin-bottom: 40px;
}
ul.conr_btngrp li{}
ul.conr_btngrp li a {
    display: inline-block;
    color: #fff;
    padding: 20px 40px 20px 70px;
    border-radius: 5px;
    margin-right: 10px;
    font-size: 20px;
    line-height: 24px;
    background-color: #d91900;
    background-image: url(../images/get_a_quote.png);
    background-repeat: no-repeat;
    background-size: 32px;
    background-position: 24px center;
    text-transform: uppercase;
}

.call_us_box{
    background-repeat: no-repeat;
    background-size: 60px;
    padding: 0px 0 7px 86px;
    margin-bottom: 30px;
    background-position: left top;
    background-image: url(../images/contact-mailing.png);
    font-size: 20px;
    line-height: 28px;
    border-bottom: 1px dashed #d8d6d6;
    padding-bottom: 30px;
}
.call_us_box a {
    display: block;
    font-weight: 600;
    font-size: 22px;
    color: #000;
}
.opening_hours{
    background-repeat: no-repeat;
    background-size: 60px;
    padding: 0px 0 0 86px;
    font-size: 18px;
    margin-bottom: 30px;
    background-position: left top;
    background-image: url(../images/contact-open-hours.png);
    font-size: 18px;
    line-height: 30px;
}
.opening_hours span{
    display: block;
    font-size: 22px;
    font-weight: 600;
}
.head_office {
    border-bottom: 1px dashed #d8d6d6;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
h2.title {
    font-size: 20px;
    margin: 30px 0 9px;
    text-transform: uppercase;
}
h2.title span {
    display: block;
    font-size: 26px;
    line-height: 40px;
    color: #0884d3;
}
.head_office ul {
    margin: 0;
}
.head_office ul li {
    margin-bottom: 12px;
    font-size: 16px;
}
.head_office ul li strong{

}
.head_office ul li a, .head_office ul li a:focus, .head_office ul li a:hover{
    color: #222222;
    text-decoration: none;
}
.ftr_social.contact_social {
    width: 100%;
    display: flex;
    margin: 30px 0;
    border-top: 1px dashed #d8d6d6;
    padding-top: 30px;
}
.ftr_social.contact_social h3 {
    color: #000;
    width: 20%;
    font-weight: 600;
    margin: 0;
    padding: 0;
    line-height: 34px;
    text-transform: uppercase;
}
.ftr_social.contact_social ul {
    width: 80%;
    margin: 0;
}
.ftr_social.contact_social ul li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0;
    border-radius: 5px;
}
.ftr_social.contact_social ul li a{}
.ftr_social.contact_social ul li a.social_icons_link span.social_icon {
    color: #fff;
}
.ftr_social.contact_social ul li a.social_icons_link span.social_label { 
    color: #fff;
}

.contact_form_box {
}
.contact_form_box  h3{
    margin: 0 0 28px;
    font-size: 30px;
    color: #000;
    line-height: 40px;
    text-align: left;
}
.contact_form_box .inp_txtbx:hover, .contact_form_box .inp_txtbx1:hover, .contact_form_box .inp_txtarea:hover,
.contact_form_box .inp_txtbx:focus, .contact_form_box .inp_txtbx1:focus, .contact_form_box .inp_txtarea:focus{
    border-color: #0884d3;

}
.contact_form_box .sub_btn {
    display: inline-block;
    padding: 10px 40px;
    background: #0884d3;
    color: #fff;
    margin-top: 33px;
    border: 0;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.contact_form_box .sub_btn:hover,
.contact_form_box .sub_btn:focus{
    background: #000;
}
.contact_form_box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
.contact_form_box ::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
.contact_form_box :-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
.contact_form_box :-moz-placeholder { /* Firefox 18- */
    color: #000;
}

.inp_txtbx, .inp_txtbx1, .inp_txtarea {
    margin-top: 10px;
    padding: 10px 20px;
    width: 100%;
    color: #000;
    border: 1px solid #bfbfbf;
    border-radius: 5px;
}
.inp_txtarea {
    width: 100%;
    resize: none;
    height: 120px;
}
.inp_txtbx:focus, .inp_txtbx1:focus, .inp_txtarea:focus {
    outline: none;
    color:#000;
}
label.form-check-label {
    font-weight: 400;
    /*margin-bottom: 18px;*/
}
div#recaptcha {
    margin-top: 18px;
}